Subject: Re: [PATCH] merge, pull: introduce '--diffstat' option

From: Jakub Narebski <[email-masked]>
Date: Sun, 06 Apr 2008 16:37:54 +0200

Jeff King wrote:
> On Sat, Apr 05, 2008 at 11:51:51AM -0700, Junio C Hamano wrote:

>>  * perhaps a --log option to override the config default for each
>>    invocation.
[...]
> 
> I'll add a belated "yes I agree" to this. This is what I was trying to
> describe earlier in the thread, but for some reason couldn't think of
> the obvious name "log" to replace merge.summary. :)

It looks more like --shortlog, by the way...

(Stupid backwards compatibility...)
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git